Skip to main content
GET
https://{tenantDomain}/api/v2
/
organizations
/
{organization_id}
/
groups
Lists the groups that are assigned to the organization.
curl --request GET \
  --url https://{tenantDomain}/api/v2/organizations/{organization_id}/groups \
  --header 'Authorization: Bearer <token>'
{
  "groups": [
    {
      "id": "<string>",
      "name": "<string>",
      "external_id": "<string>",
      "connection_id": "<string>",
      "tenant_name": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "next": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://auth0.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string
required

ID of the organization

Query Parameters

from
string

Optional Id from which to start selection.

take
integer

Number of results per page. Defaults to 50.

Required range: x >= 1

Response

Organization groups successfully retrieved.

groups
object[]
required
next
string

A cursor to be used as the "from" query parameter for the next page of results.